Page MenuHomePhabricator

[MLIR] Add lowerings for atan and atan2 to ROCDL intrinsics
ClosedPublic

Authored by frgossen on Dec 11 2020, 8:42 AM.

Diff Detail

Event Timeline

frgossen created this revision.Dec 11 2020, 8:42 AM
frgossen requested review of this revision.Dec 11 2020, 8:42 AM
frgossen updated this revision to Diff 311242.Dec 11 2020, 9:00 AM

Add tests

akuegel accepted this revision.Dec 13 2020, 11:44 PM

Thanks :)

This revision is now accepted and ready to land.Dec 13 2020, 11:44 PM
This revision was landed with ongoing or failed builds.Dec 14 2020, 1:43 AM
This revision was automatically updated to reflect the committed changes.